<!DOCTYPE html>
<html lang="ca">
<head>
  <meta charset="utf-8">
  <title>Inline versus block</title>
</head>
<body>
  <h1>Els títols són elements de bloc.</h1>
  <p>Un element de bloc sempre comença a una línia nova i ocupa tot l'espai
  horitzontal disponible.</p>
  <a href=".">Els enllaços són elements inline.</a>
  <p>Els paràgrafs són elements de bloc.</p>
  <a href=".">Els enllaços són elements inline.</a>
  <em>Un element inline només ocupa l'amplada mínima necessària, i no
  comença en una línia nova.</em>
  <img src="06_inline_vs_block.png" alt="imatges són blocs" width="425">
  <p>Podem posar elements <em>inline</em> dins d'elements de bloc.</p>
  <em>Però no <p>elements de bloc</p> dins d'elements inline.</em>
  <p>El validador ens donarà l'error:
    <em>Element p not allowed as child of element em in this context</em>
  </p>
</body>
</html>
